MonoMac 0.0.0.0 System.ValueType To be added. To be added.
- Constructor
  0.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  0.0.0.0
  System.Single To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Single To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Single To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Single To be added. To be added. To be added.